# translation of tdefile_abiword to Japanese.
# Yukiko BANDO <ybando@k6.dion.ne.jp>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2005-10-26 19:00+0900\n"
"Last-Translator: Yukiko BNADO <ybando@k6.dion.ne.jp>\n"
"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "ドキュメント情報"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "作者"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "タイトル"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "要約"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*不明*"
